<?php
if(IN_IQQOL){
    if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
    {
        $style->assign("state",'COOKIE失效');
        $style->display('admin/index.html');exit();
    }
    else {
        if($_POST['username']!='' and $_POST['uid']!=''){
            $uc_search=mysql_query("SELECT * FROM ".UC_DBTABLEPRE."members 
WHERE `uid`='{$_POST['uid']}'",$ucon);
            $style->display('admin/members/searchguaqinfo.html');
        }
        elseif($_POST['username']!='' and $_POST['uid']==''){
            $uc_search=mysql_query("SELECT * FROM ".UC_DBTABLEPRE."members 
WHERE `username` like '%{$_POST['username']}%'",$ucon);
            $style->display('admin/members/searchguaqinfo.html');
        }
        elseif($_POST['username']=='' and $_POST['uid']!=''){
            $uc_search=mysql_query("SELECT * FROM ".UC_DBTABLEPRE."members 
WHERE `uid`='{$_POST['uid']}'",$ucon);
            $style->display('admin/members/searchguaqinfo.html');
        }
        else{
            header('location:admin.php?action=members&operation=guaqinfo');
        }
    }
}
?>